## view.xhtml
Class Select

    java.lang.Object
      view.xhtml.HtmlObject
          view.xhtml.HtmlElement
              view.xhtml.ContainerElement
                  view.xhtml.Select

Direct Known Subclasses:
  CountrySelect, RegistrationPage.DaySelect, RegistrationPage.MonthSelect, RegistrationPage.RankSelect

    public class Select

extends ContainerElement

Constructor Summary
`Select(java.lang.String name)` Constructs the element.

Method Summary

Methods inherited from class view.xhtml.ContainerElement
`add, add, getHtml, getHtml`

Methods inherited from class view.xhtml.HtmlElement
`getCloseTag, getCloseTag, getStartTag, getStartTag, setAttribute, setClass, setId, setName`

Methods inherited from class view.xhtml.HtmlObject
`getHtml, getIndent, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### Select

    public Select(java.lang.String name)

  Constructs the element.

  Parameters:
    `name` - a value for the 'name' element.